Jump to content
Welcome to our new Citrix community!
  • 0

Citrix License server version and compatibility


Question

3 answers to this question

Recommended Posts

  • 1

Hi @Thirumagal Mahendran1709160944,

 

It is not necessary for you to upgrade your License Server Version to 11.16.6.0 Build 31000 when you are upgrading from 7.15 CU5 to CU6.

 

You can also check compatibility of your License Servers by using this "LicServVerify.exe" utility. Please check the steps in section "Ensure that your Citrix License Server is compatible": https://docs.citrix.com/en-us/xenapp-and-xendesktop/7-15-ltsr/upgrade-migrate/upgrade.html 

 

Regards,

apoorvg

  • Like 1
Link to comment

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
×
×
  • Create New...